#{extends 'borderPopup.html' /}
#{set 'titleHead'}
    &{'kualifikasi.syarat_tambahan'} {peserta?.rekanan?.rkn_nama}
#{/set}

<div class="content">
<table class="table table-sm table-bordered">
        <tr>
            <th class="bg-warning" width="150">&{'kualifikasi.kode_tender'}</th>
            <th width="260">${lelang.lls_id}</th>
            <td class="bg-warning" width="150">&{'kualifikasi.nilai_hps'}</td>
            <td>${lelang.paket?.pkt_hps?.rupiah()}</td>
        </tr>
        <tr>
            <th class="bg-warning">&{'kualifikasi.nama_paket'}</th>
            <td colspan="3">${lelang.paket?.pkt_nama} #{statusTender lelang/}</td>
        </tr>
         <tr>
            <th class="bg-warning">&{'kualifikasi.persyaratan_teleh_diupload'}</th>
            <td colspan="3">
				  #{list items:list, as:'dok'}   
				   #{if allow_download}
				   <a href="${dok.getDownloadUrl(ba)}" class="list-group-item"><i class="fa fa-download"></i> ${dok?.fileName}<abbr title="Tanggal Kirim" class="initialism"> (${dok?.blb_date_time?.formatDateTime()})</abbr></a>
				   #{/if}
				   #{else}
				   <div class="list-group-item"><i class="fa fa-download"></i> ${dok?.fileName}<abbr title="Tanggal Kirim" class="initialism"> (${dok?.blb_date_time?.formatDateTime()})</abbr></div>
				   #{/else}   
				  #{/list}
            </td>
        </tr>
    </table>
</div>
